<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>JensM,EDIT BULLES</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_GigantGG18.dds</iconFilename>
	<title>
        <en>Zemaitukas</en>
    </title>
	
<description>
<en><![CDATA[ Zemaitukas_Z18

- Price: $38.500
- Capacity: 18.000-19.000 L

Configurations:
Extension, wheels, toolbox, mudflaps
Ladder, bumper, fenders, decals
Rim colors, colors, cover colors
]]></en>
</description>
	
	<multiplayer supported="true"/>
	
	<brands>
		<brand name="Zemaitukas" title="Zemaitukas" image="brand.dds"/>
	</brands>
	
	<storeItems>
		<storeItem xmlFilename="gg18.xml"/>
	</storeItems>
	
<l10n>
<text name="configuration_grainextension">
<en>Extension</en>
<de>Verlängerung</de>
<no>Utvidelse</no>
</text>
<text name="configuration_Toolbox">
<en>Toolbox</en>
<de>Werkzeugkasten</de>
<no>Verktøykasse</no>
</text>
<text name="configuration_Mudflaps">
<en>Mudflaps</en>
<de>Schmutzfänger</de>
<no>Skvettlapper</no>
</text>
<text name="configuration_Ladder">
<en>Ladder and railing</en>
<de>Leiter und Geländer</de>
<no>Stige og rekkverk</no>
</text>
<text name="configuration_bumper">
<en>Bumper</en>
<de>Stoßstange</de>
<no>Støtfanger</no>
</text>
<text name="configuration_fenders">
<en>Fenders</en>
<de>Kotflügel</de>
<no>Skjermer</no>
</text>
<text name="configuration_decals">
<en>Decals</en>
<de>Aufkleber</de>
<no>Dekaler</no>
</text>
<text name="Yellow">
<en>Yellow</en>
<de>Gelb</de>
<no>Gul</no>
</text>
<text name="Orange">
<en>Orange</en>
<de>Orange</de>
<no>Oransj</no>
</text>
<text name="Gray">
<en>Gray</en>
<de>Grau</de>
<no>Grå</no>
</text>
<text name="Black">
<en>Black</en>
<de>Schwarz</de>
<no>Svart</no>
</text>
<text name="Blue">
<en>Blue</en>
<de>Blau</de>
<no>Blå</no>
</text>
<text name="Red">
<en>Red</en>
<de>Rot</de>
<no>Rød</no>
</text>
<text name="Green">
<en>Green</en>
<de>Grün</de>
<no>Grønn</no>
</text>
</l10n>
</modDesc>
